
stations: 
  - ユーカリが丘 (n7858390713)
  - 中学校 (n7858390710)
  - 井野 (n7858390709)
  - 公園 (n6725224628)
  - 地区センター (n7858390712)
  - 女子大 (n7858390711)

transfers: 

routes: 
  - 
    type: monorail
    ref: 山万
    name: 山万ユーカリが丘線
    colour: '#006400'
    station_count: 6
    stations: 
      - ユーカリが丘
      - 地区センター
      - 公園
      - 女子大
      - 中学校
      - 井野

    itineraries: 
      r9603897: 
        - ユーカリが丘 (n7858390713)
        - 地区センター (n7858390712)
        - 公園 (n6725224628)
        - 女子大 (n7858390711)
        - 中学校 (n7858390710)
        - 井野 (n7858390709)
        - 公園 (n6725224628)
        - 地区センター (n7858390712)
        - ユーカリが丘 (n7858390713)

      r9603907: 
        - ユーカリが丘 (n7858390713)
        - 地区センター (n7858390712)
        - 公園 (n6725224628)
        - 井野 (n7858390709)
        - 中学校 (n7858390710)
        - 女子大 (n7858390711)
        - 公園 (n6725224628)
        - 地区センター (n7858390712)
        - ユーカリが丘 (n7858390713)



